# CMake generated Testfile for 
# Source directory: /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel
# Build directory: /home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build
# 
# This file includes the relevent testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
ADD_TEST(TestThreeDDistortionModel "/home/kvcuong/WorkingSpace/doqubookcpp/Plugins/DegradationModels/3DdistortionModel/build/tests/TestThreeDDistortionModel")
